# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ultra_analytics/version'

Gem::Specification.new do |spec|
  spec.name          = 'ultra_analytics'
  spec.version       = UltraAnalytics::VERSION
  spec.authors       = ['Inbeom Hwang']
  spec.email         = ['inbeom@ultracaption.net']
  spec.summary       = %q{Collects data for analytics of Ultra co. products.}
  spec.description   = %q{Collects data for analytics of Ultra co. products.}
  spec.homepage      = 'http://gitlab.ultracaption.net/ultra_analytics'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty'

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
end
